
/* affichage notice  */


.bodytest {
	font-family:  Arial, Helvetica, sans-serif;	font-size: 70%;
}


a:link {  font-size: 10pt; font-weight: normal; text-decoration:  none;	color: #214b87; font-weight:bold;}
a:visited {   font-size: 10pt; font-weight: normal; text-decoration: none;	color: #214b87; font-weight:bold;}
a:hover {   font-size: 10pt; font-weight: normal; text-decoration: underline;	color:  #932b24; font-weight:bold;}
a:active {   font-size: 10pt; font-weight: normal; text-decoration: none;	color: #214b87; font-weight:bold;}

.bib_title1 { width: 300px;
	
}

a.bib_title2:link {	font-size: 18pt;	font-weight:normal;	color: #214b87;		position:relative; top:-35px; left:50px;
}
a.bib_title2:visited {	font-size: 18pt;	font-weight: normal;	color: #214b87;
	position:relative; top:-35px; left:50px;
}
a.bib_title2:hover { font-size: 18pt;	font-weight:normal;	color: #932b24;
	position:relative; top:-35px; left:50px;
}
a.bib_title2:active {	font-size: 18pt;	font-weight:normal;	font-weight: bold;	color: #214b87;
	position:relative; top:-35px; left:50px;
}

/* affichage des liens vers les PDFs */
.wordWarning{COLOR:#466BB9}
.newged{background-color: #D7E4FF}
.hitged {background-color: #FFFF99}

.hitged a {font-weight:bold}
.hitged a.visited {font-weight:bold;color:#646464}
.nohit a {font-weight:bold}
.nohit a.visited {font-weight:bold; color:#646464 }
.newged a {font-weight:bold}
.newged a.visited {font-weight:bold; color:#646464}

.pdfocrv a {text-transform:uppercase;font-style:italic; font-weight:bold}
.pdfocrr a {text-transform:lowercase;font-weight:bold}
.pdftext a {text-transform:uppercase;font-weight:bold}
.pdfbitm a {text-transform:lowercase;font-style:italic;font-weight:bold} 
.pdfoa a {color:#F68210}
.pdfOAlang {color:#F68210; font-weight: bold;}

/*.pdfOA {text-decoration: none; padding-left:10px; background:url(/ulis/imag/openaccess.png) no-repeat left center; }
.pdfRestr {text-decoration: none; padding-left:10px; background:url(/ulis/imag/restricted.gif) no-repeat left center; }*/
 /* end affichage des PDF */


.bib_counter { font-size: 10pt; font-weight: bold
	}

.bib_label {
	height:auto;	width: 20%;
	padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 5px;
	color:#fff;
	background-color: #3f95c3;	font-size: 10pt; font-weight: bold;
	white-space: nowrap;
	line-height: normal;
	margin-top: 1px;	margin-right: 5px;	margin-bottom: 1px;	margin-left: 5px;
	padding-top: 2px;	padding-right: 5px;	padding-bottom: 2px;	padding-left: 5px;
	text-align: right;
	text-indent: 5pt;
	vertical-align: top;
	
}

.bib_data {
	white-space: normal;margin-top: 1px;	margin-right: 5px;	margin-bottom: 1px;	margin-left: 5px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 10pt;

}

.arabic	{/* display arabic a bit bigger */
	text-align: right;
}

.arabic	a:link {font-size: 16px;}
.arabic	a:visited {font-size: 16px;}
.arabic	a:hover {font-size: 16px;}
.arabic	a:active {font-size: 16px;}

.titl_itle a:link{   color: #002D59;}
.titl_itle a:visited { color: #002D59;}
.titl_itle a:hover {   text-decoration: underline; color:  #932b24;}
.titl_itle a:active {  color: #002D59;}

.non_tles a:link{   color: #002D59; font: normal 10pt/normal Arial;}
.non_tles a:visited { color: #002D59; font: normal 10pt/normal Arial;}
.non_tles a:hover {   text-decoration: underline; color: #002D59; font: normal 10pt/normal Arial;}
.non_tles a:active {  color: #002D59; font: normal 10pt/normal Arial;}

.othe_itle a:link{   color: #002D59;}
.othe_itle a:visited { color: #002D59;}
.othe_itle a:hover {   text-decoration: underline; color: #002D59;}
.othe_itle a:active {  color: #002D59;}


.cnba{
	color: #333333;
}


.seco_tors a{
	color: #53A9FF;
}

.main_tors a{
	color: #0482ff;
}

.corp_thor a{
	color: #0066CC;
}

.iden_iers a{
	color: #005BB7;
}

.corp_ject a{
	color: #002D59;
}

.dcl_ages a{
	color: #214b87;
}

/*.bib_table td {
	border: 1px solid black;
	}
*/

.ckbox {
	
	width: 20px;
	background-color: #c4CFD8;
}



.bib_title_right {  padding-left:690px;}/*tout selectionnner/deseclectionner du haut*/
.bib_basket {	padding-left:890px;}/*display du bas*/

/*.bib_title_left {
	text-align : left;
	float : left;
}*/

.lang {
	color: #CC3333;
}	

.simili_a {   font-size: 11pt; font-weight: normal; color: #CC3333; text-decoration: none}
 


hr { display:none;

}

a.order:link {  font-size: 10pt; color: #214b87; text-decoration: underline}
a.order:visited {  font-size: 10pt; color:#214b87; text-decoration: none}
a.order:hover {  font-size: 10pt; color: #214b87; text-decoration: underline}
a.order:active {  font-size: 10pt; color: #214b87; text-decoration: none}

#test2 {
	margin-left: 100px;
	margin-top: 100px;
	float: left;
	position: absolute;
	background-color: red;
}


/* ePub */
.epub_h{
	width: 100%;
	border-top: solid 2px red;
	border-bottom: solid 2px red;
	text-align: center;
	display: block;
	position: relative;	/* so that "position:absolute" for epub_i is relative to .epub_h */
}

.epub_h img {
	border-style: none;
}

.epub_i{
	left: 10px;
	bottom: 20px;
	width:200px;
	position: absolute;
	background-color: #ffffe1;
	display: none;
	padding: 2px;
	border: 1px solid black;
	z-index: 100;
	text-align: left;
}

.epub_h:hover  .epub_i {
	display: inline;
}

/*OpenAccess*/
.open_access_L{
	text-align: left;
	display: inline;
	background:url(/ulis/tools/images/logo_OA_sigle_bullet.png) no-repeat left center;
	white-space:nowrap;
	/*padding-left:15px;
	width: 200px;*/
}
.open_access_P{
	position: relative;
	text-align: left;
}
.open_access_I_container{
	position:relative;
	z-index:60;
}
.open_access_I{
	left: -8px;
	top: 11px;
	width:300px;
	background-color: #ffffe1;
	display: none;
	padding: 2px;
	border: 1px solid black;
	position: absolute;
	z-index:20;
	white-space:normal;
	text-align: left;
}
.open_access_L:hover  .open_access_I {
	display: inline;
}


.licence_L{
	text-align: left;
	display: inline;
	white-space:nowrap;
	/*padding-left:15px;
	width: 200px;*/
}
.licence_P{
	position: relative;
	text-align: left;
}
.licence_I_container{
	position:relative;
	z-index:60;
}
.licence_I{
	left: -8px;
	top: 11px;
	width:300px;
	background-color: #ffffe1;
	display: none;
	padding: 2px;
	border: 1px solid black;
	position: absolute;
	z-index:20;
	white-space:normal;
	text-align: left;
}
.licence_L:hover  .licence_I {
	display: inline;
}
